Subject: Re: Focus-follows-mouse on NT?
From: [email-masked] (Juha Jäykkä)

10 Nov 1997 13:47:35 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: multipart/signed; protocol="application/x-pkcs7-signature"; micalg=sha1; boundary="------------msC7E988F161BB5EE368D4DCCC"
To: Shankar Ramamoorthy <[email-masked]>
Cc: [email-masked]

This is a cryptographically signed message in MIME format.

--------------msC7E988F161BB5EE368D4DCCC
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit

> Can I get focus-follows-mouse behavior on an NT 4.0 box?
> Even worse is the window with focus always being on top.
> Is it possible to at least disable the bring-to-top-on-focus behavior?

  I do not know whether you can have "auto-rise" on NT or
"do-not-bring-focused-window-to-top" unless you have "focus-follows-mouse"
on, but that you can have. Aside from the mentioned TweakUI-package, try the
following registry setting:
HKEY_CURRENT_USER\Control Panel\Mouse\ActiveWindowTracking and set it to 1 or
2. As I remember it 1 will be "focus-follows-mouse" and 2 will add auto-rise
to that. I'm not certain of the latter.

-- 
		 -----------------------------------------------
		| Juha Jäykkä, [email-masked]			|
		| home: http://www.utu.fi/~juolja/		|
		| pgp-key: http://www.utu.fi/~juolja/pgp.txt	|
		 -----------------------------------------------
--------------msC7E988F161BB5EE368D4DCCC
Content-Type: application/x-pkcs7-signature; name="smime.p7s"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="smime.p7s"
Content-Description: S/MIME Cryptographic Signature

--------------msC7E988F161BB5EE368D4DCCC--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".